.texet .top_menu .menu_cart a {
    line-height: 39px;
}

.texet .logo a {
    height: 68px;
}

.texet .button-gradient {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#4490f5+0,3795dd+50,266cc8+51,0f50a6+100 */
    background: #4490f5;
    /* Old browsers */
    background: -moz-linear-gradient(top, #4490f5 0%, #3795dd 50%, #266cc8 51%, #0f50a6 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #4490f5 0%, #3795dd 50%, #266cc8 51%, #0f50a6 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #4490f5 0%, #3795dd 50%, #266cc8 51%, #0f50a6 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4490f5', endColorstr='#0f50a6', GradientType=0);
    /* IE6-9 */
}

/* -------------------------------------------------Old Styles------------------------------------------------------- */
.jcarousel-skin-ie7 .jcarousel-container {
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
    width: 835px;
}

.jcarousel-skin-ie7 .jcarousel-container-vertical {
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-ie7 .jcarousel-clip-vertical {
    width: 77px;
    height: 245px;
}

.jcarousel-skin-ie7 .jcarousel-item {
    width: 835px;
    height: 300px;
}

.jcarousel-skin-ie7 .jcarousel-item:hover {
    border-color: #808080;
}

.jcarousel-skin-ie7 .jcarousel-item-horizontal {
    margin-right: 7px;
}

.jcarousel-skin-ie7 .jcarousel-item-vertical {
    margin-bottom: 7px;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.gif) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.gif) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.gif) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-ie7 .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical,
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.gif) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
.form-final {
    padding: 30px 0px 30px 0px;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    margin-top: 30px;
}
.form-final .div-final {
    margin-bottom: 20px;
    border: 0.5px solid #e6e6e6;
    border-radius: 8px;
}
.form-final .div-final div {
    padding: 10px 20px;
    border-bottom: 0.5px solid #e6e6e6;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.form-final .div-final div .right-part {
    /*  flex-grow: 1;*/
    font-weight: 700;
    font-size: 18px;
    line-height: 178%;
    color: #212529;
    /*  text-align: right;*/
}
.form-final .div-final div .left-part {
    font-size: 15px;
    line-height: 137.5%;
    letter-spacing: 0.04em;
    color: #212529;
    padding-right: 5px;
}
.form-final .div-final .final-orange .left-part,
.form-final .div-final .final-orange .right-part {
color: #f78212;
}
.form-final button {
width: 100%;
    border: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 7.5px 20px;
    border-radius: 100px;
    margin-top: 9px;
    text-transform: uppercase;
    font-weight: 500;
    cursor: pointer;
    color: #fff;
    background-color: #f78212;
    font-size: 14px;
    -webkit-box-shadow: 0 0 10px rgba(121, 121, 121, 0.1);
    box-shadow: 0 0 10px rgba(121, 121, 121, 0.1);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.form-final button:hover {
    background-color: #ed6f0a;
}
.head_banners_bl {
    margin-left: 270px;
}
.head-blk .container {
    max-width: 100%;
    min-width: 100%;
    /* padding: 0; */
}
@media (min-width: 1200px) {
    .head-blk .container {
        max-width: 100%;
        /* padding: 0; */
    }
}
@media (min-width: 992px) {
    .head-blk .container {
        max-width: 100%;
        /* padding: 0; */
    }
}

@media (max-width: 990px) {
    .form-final {
        margin-top: 0;
    }
}
.credit-prices-popup .credit-popup-title {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 45px;
    line-height: 45px;
    /* background-color: #266cc8; */
    background: linear-gradient(to bottom, #266cc8 0%, #4e97d3 40%, #609ed1 50%, #4e97d3 60%, #266cc8 100%);
    color: #fff;
    border-radius: 6px 6px 0 0;
    padding: 0 20px;
}
.credit-prices-popup-inner {
    padding-top: 20px;
}
.periods-container.error {
    border: 1px solid #e73a3a;
}
.periods {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 20px;
    position: relative;
    flex-wrap: wrap;
}
.periods .text-danger {
    position: absolute;
    top: 100%;
    left: 0;
}
.periods .period {
    overflow: hidden;
    cursor: pointer;
    border: 1px solid #ccc;
        border-radius: 8px 8px 3px 3px;
    text-align: center;
    font-weight: 300;
    width: calc(25% - 20px);
    margin-left: 9px;
    margin-right: 9px;
    margin-bottom: 9px;
    padding-bottom: 10px;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.periods .period>div:last-child {
    border: none;
}

.period:hover .period-title,
.periods .period.period--active .period-title {
    background: linear-gradient(to bottom, #266cc8 0%, #4e97d3 40%, #609ed1 50%, #4e97d3 60%, #266cc8 100%) !important;
    color: #fff;
}

.credit-periods-virtula .periods .period {
    width: calc(50% - 20px);
}

.credit-periods-iute .periods .period {
    width: calc(33.33% - 20px);
}
@media (max-width: 1199px) {
    .periods {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
.order-form .periods .period {
        width: calc(50% - 20px);
    }
}
@media (max-width: 991px) {
.periods .period {
        width: calc(50% - 20px);
}
}
.periods .period.period--active {
    border: 0.5px solid #f98822;
}
.periods .period.period--active .period-title {
    background-color: #f98822;
}
.periods .period .period-title {
    background-color: #90c510;
    color: #fff;
    font-weight: 600;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    padding: 10px;
}
.periods .period .period-rate {
    font-size: 15px;
    line-height: 180%;
    font-weight: 600;
    color: #333;
    padding-top: 10px;
}
.credit-order .error {
    color: #000;
    font-size: 12px;
}
.credit-iute .modal {
    display: block;
}

.credit-iute .modal-header {
    text-align: center;
}

.credit-iute .modal-title {
    text-align: center;
    width: 100%;
}

.credit-iute .modal-body {
    padding: 1rem 1rem 0 1rem;
}

.credit-iute .modal-footer {
    border-top: none;
    padding-top: 0;
}

.credit-iute .modal .modal-dialog {}

.credit-iute .modal-content {
    max-height: 100%;
    overflow-y: hidden;
}

.credit-iute .modal-dialog .periods {
    margin: 0;
}

.credit-iute a.popup-button svg {
    display: none;
}